﻿@font-face {
    font-family: 'Montserrat SemiBold';
    src: url('Montserrat-Semibold/montserrat_semibold.eot'); /* IE 9 Compatibility Mode */
    src: url('Montserrat-Semibold/montserrat_semibold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
    url('Montserrat-Semibold/montserrat_semibold.woff2') format('woff2'), /* Super Modern Browsers */
    url('Montserrat-Semibold/montserrat_semibold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
    url('Montserrat-Semibold/montserrat_semibold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('Montserrat-Semibold/montserrat_semibold.svg#montserrat_semibold') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
    font-family: 'Montserrat Medium';
    src: url('../fonts/montserrat_medium.eot'); /* IE 9 Compatibility Mode */
    src: url('../fonts/montserrat_medium.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
    url('../fonts/montserrat_medium.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat_medium.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
    url('../fonts/montserrat_medium.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat_medium.svg#montserrat_medium') format('svg'); /* Chrome < 4, Legacy iOS */
}